LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 06-21-2009, 01:26 PM   #1
suhaspattanayak
LQ Newbie
 
Registered: Jun 2009
Posts: 1

Rep: Reputation: 0
can not install packages on rhel5


Whenever I am trying to install any packages
in rhel5 this error returns
Error: Missing Dependency: rpmlib(FileDigests) <= 4.6.0-1 is needed by package libmodplug
is there any solution
 
Old 06-21-2009, 01:53 PM   #2
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,218

Rep: Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517Reputation: 2517
did you call your paid for tech support ?
or is this the &quot; free&quot; unsupported and NOT updated RHEL5 . to get updates on that one you need to regester with red hat and pay them . or install the centOS5.3 ( may not work on RHEL5 - not upgraded to 5.3 - ) repo files

http://wiki.centos.org/AdditionalResources/Repositories

but installing and using CentOS as your OS would be a better option if you are using the &quot;free&quot; rhel5
-----------
it also looks like you want , and are trying to, install a rhel 4 package on rhel 5 .

Last edited by John VV; 06-21-2009 at 01:58 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Unable to install packages from YUM repository ( RHEL5 ) saagar Linux - Newbie 7 01-07-2009 10:55 AM
RHEL5 - I have RHEL5 DVD , how i install ofice packages like SPREADSHEET ETC, bharath@linux Linux - Newbie 3 10-12-2008 03:24 PM
How to install packages after installation of RHEL5 tanveer Linux - Enterprise 7 07-06-2008 10:39 PM
Still cannot use Installation CD/DVD RHEL5 to add & remove packages? hocheetiong Linux - Newbie 1 01-03-2008 06:26 AM
Question about system-config-packages tool in RHEL5 server/client sailershen Red Hat 0 04-27-2007 09:46 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 12:39 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration